PAN Card Extraction API

Extract structured information from Indian Permanent Account Number (PAN) cards. Supported MIME types: application/pdf, image/jpeg, image/png, image/webp

POST
/v1/documents/pan

Extract structured information from Indian Permanent Account Number (PAN) cards.

Supported MIME types: application/pdf, image/jpeg, image/png, image/webp

Authorization

bearerAuth
AuthorizationBearer <token>

Provide your Cryvis API key as a Bearer token.

In: header

Request Body

multipart/form-data

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/documents/pan" \  -F file="string"
{  "success": true,  "data": {    "pan_number": "ABCPS1234F",    "full_name": "RAHUL SHARMA",    "father_name": "SURESH SHARMA",    "date_of_birth": "1992-08-14",    "holder_type_code": "P",    "holder_type": "Individual",    "pan_structure": {      "series": "ABC",      "holder_type_code": "P",      "holder_type": "Individual",      "name_initial": "S",      "sequence": "1234",      "check_digit": "F"    }  },  "meta": {    "document_type": "pan",    "request_id": "req_example"  }}